Subject: Re: Pauls 2.2.15 does not boot a 7200

From: Ethan Benson <[email-masked]>
Date: Sun, 21 May 2000 04:26:44 -0800

On Sun, May 21, 2000 at 07:17:29AM -0500, jeramy b smith wrote:
> I rsynced up to 15 from pre20 and compiled the kernel. Boots just fine using
> bootx on the 7200 I stole from work on Friday.

as i have mentioned bootx is not an option, there is no macos (and no
space for it)

> Using the novideo option as well as video=platinumfb

ill try forcing the video to that so we can at least see if the kernel
is giving any hints as to why it fails to boot.

> I can try to OF boot this 7200 but I don't want to develop a migraine this
> weekend.

bah OF booting is not that hard ;-)

-- 
Ethan Benson
http://www.alaska.net/~erbenson/